<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look and match.</font>]]></rubric>
    <imagepath>data/content/images/imagematching/unit6/</imagepath>
    <audiopath>data/content/audio/imagematching/unit6/</audiopath>
    
    <!--chant audio="chant_u3.mp3" pic="chant_bg.jpg"/-->
	<item pic="match_light.jpg" audio="match.mp3" target_pic="match_football.jpg" label="match" target_audio="match.mp3"/>
	<item pic="nail_thumb.jpg" audio="nail.mp3" target_pic="nail_wall.jpg" label="nail" target_audio="nail.mp3"/>
	<item pic="sweet_boiled.jpg" audio="sweet.mp3" target_pic="sweet_honey.jpg" label="sweet" target_audio="sweet.mp3"/>
	<item pic="right_maths.jpg" audio="right.mp3" target_pic="right_direction.jpg" label="right" target_audio="right.mp3"/>
	<item pic="left_verb.jpg" audio="left.mp3" target_pic="left_direction.jpg" label="left" target_audio="left.mp3"/>
	<item pic="saw_tool.jpg" audio="saw.mp3" target_pic="saw_verb.jpg" label="saw" target_audio="saw.mp3"/>

</exercise>
